/* Hook pour l'affichage des compteurs sur la page d'accueil */

.compteurZeendoc blockquote {
 
	margin: 0px !important;
	margin-bottom: 10px !important;
	padding: 0px !important;

}

/* Hook pour le mdr ERP (dév spécifique) */

#recherche {
 background-image: url('https://www.zeendoc.com/wp-content/uploads/2022/03/116836.png');
 background-position: 10px 12px;
 background-repeat: no-repeat;
 background-size: 4%;
 width: 100%; /* Full-width */
 font-size: 16px; /* Increase font-size */
 padding: 12px 20px 12px 40px; /* Add some padding */
 border: 1px solid #ddd; /* Add a grey border */
}

/* Hook pour masquer le Captcha de Google */

.grecaptcha-badge {

	display: none !important;

}

/* Hook pour masquer le Captcha de Google */

.icons-zeendoc a:before {

    content: '';
    -webkit-mask-size: cover;
    mask-size: cover;
    
    display: inline-block;
    height: 20px;
    width: 20px;
    padding: 0 0 0 0;
    vertical-align: -35%;
    margin-right: 7px;
    margin-left: 5px;

    transition: all 300ms;

}

/* Hook pour la navigation secondaire spéciale Zeendoc */

.icons-zeendoc a:hover::before {

    margin-right: 10px;
    margin-left: 2px;

}

.acces-zeendoc a:before {

	/* source trancode : https://yoksel.github.io/url-encoder/ */
    -webkit-mask: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 20 20' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg id='Armoires-Zeendoc' serif:id='Armoires Zeendoc' transform='matrix(0.0390625,0,0,0.0390625,0,0)'%3E%3Crect x='0' y='0' width='512' height='512' style='fill:none;'/%3E%3CclipPath id='_clip1'%3E%3Crect x='0' y='0' width='512' height='512'/%3E%3C/clipPath%3E%3Cg clip-path='url(%23_clip1)'%3E%3Cg transform='matrix(1.04605,0,0,1.04605,-11.7876,-11.7876)'%3E%3Cg transform='matrix(4.16667,0,0,4.16667,-320.052,85.8542)'%3E%3Crect x='79.517' y='2.165' width='54.303' height='11.871' style='fill:rgb(86,186,162);fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(4.16667,0,0,4.16667,-320.052,85.8542)'%3E%3Crect x='79.517' y='34.9' width='54.303' height='11.87' style='fill:rgb(86,186,162);fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(4.16667,0,0,4.16667,-320.052,85.8542)'%3E%3Crect x='79.517' y='67.636' width='54.303' height='11.869' style='fill:rgb(86,186,162);fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(4.16667,0,0,4.16667,-320.052,85.8542)'%3E%3Crect x='142.686' y='2.165' width='54.302' height='11.871' style='fill:rgb(86,186,162);fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(4.16667,0,0,4.16667,-320.052,85.8542)'%3E%3Crect x='142.686' y='34.9' width='54.302' height='11.87' style='fill:rgb(86,186,162);fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(4.16667,0,0,4.16667,-320.052,85.8542)'%3E%3Crect x='142.686' y='67.636' width='54.302' height='11.869' style='fill:rgb(86,186,162);fill-rule:nonzero;'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
	mask: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 20 20' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg id='Armoires-Zeendoc' serif:id='Armoires Zeendoc' transform='matrix(0.0390625,0,0,0.0390625,0,0)'%3E%3Crect x='0' y='0' width='512' height='512' style='fill:none;'/%3E%3CclipPath id='_clip1'%3E%3Crect x='0' y='0' width='512' height='512'/%3E%3C/clipPath%3E%3Cg clip-path='url(%23_clip1)'%3E%3Cg transform='matrix(1.04605,0,0,1.04605,-11.7876,-11.7876)'%3E%3Cg transform='matrix(4.16667,0,0,4.16667,-320.052,85.8542)'%3E%3Crect x='79.517' y='2.165' width='54.303' height='11.871' style='fill:rgb(86,186,162);fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(4.16667,0,0,4.16667,-320.052,85.8542)'%3E%3Crect x='79.517' y='34.9' width='54.303' height='11.87' style='fill:rgb(86,186,162);fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(4.16667,0,0,4.16667,-320.052,85.8542)'%3E%3Crect x='79.517' y='67.636' width='54.303' height='11.869' style='fill:rgb(86,186,162);fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(4.16667,0,0,4.16667,-320.052,85.8542)'%3E%3Crect x='142.686' y='2.165' width='54.302' height='11.871' style='fill:rgb(86,186,162);fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(4.16667,0,0,4.16667,-320.052,85.8542)'%3E%3Crect x='142.686' y='34.9' width='54.302' height='11.87' style='fill:rgb(86,186,162);fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(4.16667,0,0,4.16667,-320.052,85.8542)'%3E%3Crect x='142.686' y='67.636' width='54.302' height='11.869' style='fill:rgb(86,186,162);fill-rule:nonzero;'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
	background-color: #00517b;

}

.acces-zeendoc a:hover::before {

    background-color: #FA4641;
	
}

.acces-zeendoc-ch a:before {

    /* source trancode : https://yoksel.github.io/url-encoder/ */
    content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 20 20' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(1,0,0,1,-22,0)'%3E%3Cg id='Armoires-Zeendoc-CH' serif:id='Armoires Zeendoc CH' transform='matrix(0.0390625,0,0,0.0390625,22,0)'%3E%3Crect x='0' y='0' width='512' height='512' style='fill:none;'/%3E%3Cg transform='matrix(1.526,0,0,1.526,-105.358,-105.356)'%3E%3Ccircle cx='236.8' cy='236.8' r='144' style='fill:white;'/%3E%3C/g%3E%3Cg transform='matrix(1.526,0,0,1.526,-105.358,-105.356)'%3E%3Cpath d='M372.6,188.8L372.6,188.7C354.2,136.7 306.8,98.5 249.8,93.4C271.8,105.5 278.3,143.8 283.9,188.8C287.8,219.6 287.8,253.5 284,284.3C278.4,329.6 271.9,368.1 249.8,380.3C306.9,375.2 354.3,336.8 372.7,284.7C372.7,284.6 372.8,284.4 372.8,284.3C378,269.4 380.8,253.5 380.8,236.9C380.9,220 377.9,203.8 372.6,188.8Z' style='fill:rgb(211,32,39);fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(1.526,0,0,1.526,-105.358,-105.356)'%3E%3Cpath d='M291.3,188.8C285.7,143.8 271.8,105.5 249.8,93.4C245.5,93 241.2,92.8 236.9,92.8C174.2,92.8 121,132.8 101.2,188.7L101.2,188.8C95.9,203.8 93,220 93,236.8C93,253.4 95.9,269.4 101,284.2C101,284.3 101.1,284.5 101.1,284.6C120.8,340.6 174.2,380.8 236.9,380.8C241.3,380.8 245.6,380.6 249.8,380.2C271.9,368.1 285.8,329.5 291.4,284.2C295.2,253.5 295.2,219.6 291.3,188.8Z' style='fill:rgb(219,39,39);fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(1.526,0,0,1.526,-105.358,-105.356)'%3E%3Crect x='212' y='162.6' width='49.5' height='148.6' style='fill:white;'/%3E%3C/g%3E%3Cg transform='matrix(1.526,0,0,1.526,-105.358,-105.356)'%3E%3Crect x='162.5' y='212.1' width='148.6' height='49.5' style='fill:white;'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");

}

.acces-zeendoc-sante a:before {

    /* source trancode : https://yoksel.github.io/url-encoder/ */
    -webkit-mask: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 20 20' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(1,0,0,1,-44,0)'%3E%3Cg id='Armoires-Zeendoc-Santé' serif:id='Armoires Zeendoc Santé' transform='matrix(0.0390625,0,0,0.0390625,44,0)'%3E%3Crect x='0' y='0' width='512' height='512' style='fill:none;'/%3E%3CclipPath id='_clip1'%3E%3Crect x='0' y='0' width='512' height='512'/%3E%3C/clipPath%3E%3Cg clip-path='url(%23_clip1)'%3E%3Cg transform='matrix(25.6,0,0,25.6,-1126.4,0)'%3E%3Cpath d='M60.206,8.632C59.954,8.632 59.702,8.657 59.455,8.707C59.268,7.777 58.666,6.983 57.819,6.553C56.973,6.123 55.976,6.106 55.115,6.504C54.335,4.357 51.963,3.249 49.816,4.028C47.668,4.807 46.56,7.18 47.339,9.327C45.458,9.387 43.972,10.944 44,12.825C44.029,14.707 45.561,16.218 47.442,16.221L60.206,16.221C62.301,16.221 64,14.523 64,12.427C64,10.332 62.302,8.632 60.206,8.632ZM55.141,10.154L55.141,7.872L52.859,7.872L52.859,10.154L50.576,10.154L50.576,12.437L52.859,12.437L52.859,14.72L55.141,14.72L55.141,12.437L57.425,12.437L57.425,10.154L55.141,10.154Z' style='fill:rgb(81,186,162);'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
	mask: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 20 20' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(1,0,0,1,-44,0)'%3E%3Cg id='Armoires-Zeendoc-Santé' serif:id='Armoires Zeendoc Santé' transform='matrix(0.0390625,0,0,0.0390625,44,0)'%3E%3Crect x='0' y='0' width='512' height='512' style='fill:none;'/%3E%3CclipPath id='_clip1'%3E%3Crect x='0' y='0' width='512' height='512'/%3E%3C/clipPath%3E%3Cg clip-path='url(%23_clip1)'%3E%3Cg transform='matrix(25.6,0,0,25.6,-1126.4,0)'%3E%3Cpath d='M60.206,8.632C59.954,8.632 59.702,8.657 59.455,8.707C59.268,7.777 58.666,6.983 57.819,6.553C56.973,6.123 55.976,6.106 55.115,6.504C54.335,4.357 51.963,3.249 49.816,4.028C47.668,4.807 46.56,7.18 47.339,9.327C45.458,9.387 43.972,10.944 44,12.825C44.029,14.707 45.561,16.218 47.442,16.221L60.206,16.221C62.301,16.221 64,14.523 64,12.427C64,10.332 62.302,8.632 60.206,8.632ZM55.141,10.154L55.141,7.872L52.859,7.872L52.859,10.154L50.576,10.154L50.576,12.437L52.859,12.437L52.859,14.72L55.141,14.72L55.141,12.437L57.425,12.437L57.425,10.154L55.141,10.154Z' style='fill:rgb(81,186,162);'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
	background-color: #00517b;

}

.acces-zeendoc-sante a:hover::before {

    background-color: #FA4641;
	
}

.acces-zeendoc-plus a:before {

	/* source trancode : https://yoksel.github.io/url-encoder/ */
    -webkit-mask: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 20 20' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:1.5;'%3E%3Cg transform='matrix(1,0,0,1,-66,0)'%3E%3Cg id='Armoires--' serif:id='Armoires +' transform='matrix(0.0390625,0,0,0.0390625,66,0)'%3E%3Crect x='0' y='0' width='512' height='512' style='fill:none;'/%3E%3Cg transform='matrix(25.6,0,0,25.6,-1689.6,0)'%3E%3Ccircle cx='76.006' cy='10' r='8.578' style='fill:none;stroke:rgb(86,186,162);stroke-width:0.35px;'/%3E%3C/g%3E%3Cg transform='matrix(31.3801,0,0,31.3801,-2128.73,-57.9883)'%3E%3Cpath d='M77.472,8.528L77.472,5.577L74.522,5.577L74.522,8.528L71.571,8.528L71.571,11.478L74.522,11.478L74.522,14.435L77.472,14.435L77.472,11.478L80.429,11.478L80.429,8.528L77.472,8.528Z' style='fill:rgb(86,186,162);'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
	mask: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 20 20' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:1.5;'%3E%3Cg transform='matrix(1,0,0,1,-66,0)'%3E%3Cg id='Armoires--' serif:id='Armoires +' transform='matrix(0.0390625,0,0,0.0390625,66,0)'%3E%3Crect x='0' y='0' width='512' height='512' style='fill:none;'/%3E%3Cg transform='matrix(25.6,0,0,25.6,-1689.6,0)'%3E%3Ccircle cx='76.006' cy='10' r='8.578' style='fill:none;stroke:rgb(86,186,162);stroke-width:0.35px;'/%3E%3C/g%3E%3Cg transform='matrix(31.3801,0,0,31.3801,-2128.73,-57.9883)'%3E%3Cpath d='M77.472,8.528L77.472,5.577L74.522,5.577L74.522,8.528L71.571,8.528L71.571,11.478L74.522,11.478L74.522,14.435L77.472,14.435L77.472,11.478L80.429,11.478L80.429,8.528L77.472,8.528Z' style='fill:rgb(86,186,162);'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
	background-color: #00517b;

}

.acces-zeendoc-plus a:hover::before {

    background-color: #FA4641;
    margin-right: 7px !important;
    margin-left: 5px !important;
	
}

.et_pb_menu_0_tb_header.et_pb_menu ul li.acces-zeendoc-plus a,
.et_pb_menu_0_tb_header.et_pb_menu ul li.acces-zeendoc-plus a:hover {

    color: white !important;
	
}


/* Style du formulaire de contact sur la page contact */

.wpcf7-not-valid-tip {

	padding-left: 10px;

}

.wpcf7-response-output {

	text-align: center;
    font-size: 18px;
    font-weight: 100;

}

form.wpcf7-form div.dp-col {

  padding-left: 5px !important;
  padding-right: 5px !important;

}

form.wpcf7-form div.dp-row {

  margin-bottom: 10px !important;

}

form.wpcf7-form span.oaka-form-rgpd span.wpcf7-list-item {

  margin-left: 0px !important;
  margin-top: 10px !important;
  margin-bottom: 10px !important;

}

form.wpcf7-form span.ajax-loader {

  display: block !important;
  margin: auto !important;
  margin-top: 10px !important;

}

form.wpcf7-form .wpcf7-response-output {

  font-weight: 400;

}


/* Hook du listing des réalisations */

.oaka-project-grid-2 .et_pb_salvattore_content[data-columns]::before {
	content: '2 .column.size-1of2' !important;
}

.oaka-project-grid-2 .et_pb_post {
	box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
}

.oaka-project-grid-2 .et_pb_module_header {
	margin-top: 30px !important;
}

.oaka-project-grid-2 .et_pb_post .post-meta,
.oaka-project-grid-2 .et_pb_post .post-content {
	display: none;
}

.oaka-project-grid-2 .et_pb_post .entry-title {
	color: red;
}

.oaka-project-grid-2 .et_pb_post .et_pb_image_container {
	margin-bottom:0px!important;
}

.oaka-project-grid-2 .et_pb_post .et_pb_image_container a.entry-featured-image-url {
	margin-bottom:-20px!important;
}

.oaka-project-grid-2 .et_pb_grid_item,
.oaka-project-grid-2 .size-1of2 {
width: 47% !important;
margin: 0 6% 0 0 !important;
}

@media (max-width: 768px) {

	.oaka-project-grid-2 .et_pb_grid_item,
	.oaka-project-grid-2 .size-1of2 {
		width: 100% !important;
		margin: 0 0 0 0 !important;
	}

}
 
.oaka-project-grid-2 .et_pb_grid_item:nth-child(2n),
.oaka-project-grid-2 .size-1of2:nth-child(2n) {
margin-right: 0 !important;
}

.oaka-project-grid-2 .et_pb_grid_item:nth-child(2n+1),
.oaka-project-grid-2 .size-1of2:nth-child(2n+1) {
clear: left;
}

.oaka-project-grid-2 .et_pb_grid_item:nth-child(3n+1),
.oaka-project-grid-2 .size-1of2:nth-child(3n+1) {
clear: unset !important;
}

/* move wrapped title, meta, and text up over the image
source : https://www.peeayecreative.com/how-to-move-the-divi-blog-title-text-and-button-over-the-image/
modification JS : voir dans le theme builder pour wrapper la class .oaka-blog-text */

.oaka-blog-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	padding: 0px;
	padding-left: 0px;
	z-index: 1;
}

/*keep the moved items positioned with their parent items*/
.oaka-project-grid-2 .et_pb_blog_grid article {
	position: relative;
	margin-bottom: 70px !important;
}

/*hook pagination*/
.oaka-project-grid-2 .pagination {
	padding-top: 0px !important;
}

@media (min-width: 768px) {

	.oaka-project-grid-2 .pagination {
		padding-top: 30px !important;
	}

	.oaka-project-grid-2 .et_pb_blog_grid article.et_pb_post.type-project {
	  margin-bottom: 60px !important;
	}

}

/*remove spacing around entire blog post*/
.oaka-project-grid-2 .et_pb_blog_grid .et_pb_post {
	padding: 0px;
}

/*remove negative margins on blog featured image*/
.oaka-project-grid-2 .et_pb_image_container {
	margin: 0;
}

/*remove the margin below the featured image frame*/
.oaka-project-grid-2 .et_pb_post .entry-featured-image-url {
	margin: 0;
}

.oaka-project-grid-2 .et_pb_post h3.entry-title {
	max-width: 85%;
	width: inherit;
	background-color: #FA4641 !important;
	padding: 15px 20px 15px 20px;
}

.oaka-project-grid-2 .et_pb_post h3.entry-title a {
	/*background-color: #FA4641 !important;*/
	color: #FFFFFF !important;
	padding: 10px 20px 10px 0px !important;
	transition: all 300ms ease;
	line-height: 25px;
}

/*.oaka-project-grid-2 .et_pb_post:hover > div h3.entry-title a {
	background-color: #FFFFFF !important;
	color: ##000064 !important;
	padding: 10px 20px 10px 25px !important;
}*/

.oaka-project-grid-2 .et_pb_blog_grid .et_pb_post .entry-featured-image-url::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.1);
	transition: all 300ms ease;
}

.oaka-project-grid-2 .et_pb_blog_grid .et_pb_post:hover > div.et_pb_image_container a.entry-featured-image-url::before {
	background-color: rgba(0, 0, 0, 0.2);
}






.oaka-project-grid-3 .et_pb_post {
	/*box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);*/
}

.oaka-project-grid-3 .et_pb_post .entry-title,
.oaka-project-grid-3 .et_pb_post .post-meta,
.oaka-project-grid-3 .et_pb_post .post-content {
	display: none;
}

.oaka-project-grid-3 .et_pb_post .et_pb_image_container {
	margin-bottom:0px!important;
}

.oaka-project-grid-3 .et_pb_post .et_pb_image_container a.entry-featured-image-url {
	margin-bottom:-20px!important;
}

@media (max-width: 767px) {

	.oaka-tablette-2-items .et_pb_ajax_pagination_container .et_pb_portfolio_grid_items .project:last-child {
	  display: none !important;
	}

}

@media only screen and ( min-width: 768px ) {

	.oaka-project-grid-3 .et_pb_grid_item,
	.oaka-project-grid-3 .size-1of3 {
	width: 31.333% !important;
	margin: 0 3% 3% 0 !important;
	}
	 
	.oaka-project-grid-3 .et_pb_grid_item:nth-child(3n),
	.oaka-project-grid-3 .size-1of3:nth-child(3n) {
	margin-right: 0 !important;
	}

	.oaka-project-grid-3 .et_pb_grid_item:nth-child(3n+1),
	.oaka-project-grid-3 .size-1of3:nth-child(3n+1) {
	clear: left;
	}

	.oaka-project-grid-3 .et_pb_grid_item:nth-child(4n+1),
	.oaka-project-grid-3 .size-1of3:nth-child(4n+1) {
	clear: unset !important;
	}

	.oaka-project-grid-4 .et_pb_grid_item,
	.oaka-project-grid-4 .size-1of3 {
	width: 22.375% !important;
	margin: 0 3.5% 3.5% 0 !important;
	}
	 
	.oaka-project-grid-4 .et_pb_grid_item:nth-child(4n),
	.oaka-project-grid-4 .size-1of3:nth-child(4n) {
	margin-right: 0 !important;
	}

	.oaka-project-grid-4 .et_pb_grid_item:nth-child(4n+1),
	.oaka-project-grid-4 .size-1of3:nth-child(4n+1) {
	clear: left;
	}

	.oaka-project-grid-4 .et_pb_grid_item:nth-child(5n+1),
	.oaka-project-grid-4 .size-1of3:nth-child(5n+1) {
	clear: unset !important;
	}

}

a:where(:not(.wp-element-button)) {
	text-decoration: none!important;
}

/* Hook du listing des témoignages (Module Blog) */

@media only screen and ( min-width: 768px ) {

	article.et_pb_post.type-project {
	  margin-bottom: 20px !important;
	}

	.blog article.et_pb_post.type-project > a.entry-featured-image-url,
	.category article.et_pb_post.type-project > a.entry-featured-image-url {
	  max-height: 200px;
	  max-width: 60%;
	  margin: -20px 30px 25px 0;
	  float: left;
	  overflow: hidden;
	  border-color: #00B5CA;
      border-bottom-width: 5px;
      border-bottom-style: solid;
      transition: all 300ms ease 50ms;
	}

	.blog article.et_pb_post.type-project > a.entry-featured-image-url:hover,
	.category article.et_pb_post.type-project > a.entry-featured-image-url:hover {
	  border-bottom-width: 15px;
	}

	.blog article.et_pb_post.type-project > a img,
	.category article.et_pb_post.type-project > a img {
	  max-width: 100%;
	  margin-top: -5%;
	  transition: all 500ms ease 0ms;
	}

	.blog article.et_pb_post.type-project > a img:hover,
	.category article.et_pb_post.type-project > a img:hover {
      margin-top: -7%;
      margin-left: -2%;
      max-width: 104%;
	}

	.et_pb_posts article.et_pb_post.type-project h3.entry-title a {
	  padding-top: 30px;
	}

	.et_pb_posts article.et_pb_post.type-project a.more-link {
	  display: contents !important;
	}

	.blog article.et_pb_post.type-project:after,
	.category article.et_pb_post.type-project:after {
	  content: "";
	  display: table;
	  clear: both;
	}

	.blog article.et_pb_post.type-project,
	.category article.et_pb_post.type-project {
	  position: relative;
	  margin-top: 40px;
	}

}

@media (max-width: 1120px) AND (min-width: 768px) {

	.blog article.et_pb_post.type-project > a.entry-featured-image-url,
	.category article.et_pb_post.type-project > a.entry-featured-image-url {
	  max-height: 220px !important;
	  margin: -20px 30px 25px 0;
	}

	.blog article.et_pb_post.type-project,
	.category article.et_pb_post.type-project {
	  margin-top: 20px !important;
	}


}


/* Hook du listing des articles (Module Blog) */

@media only screen and ( min-width: 768px ) {

	.et_pb_post {
	  margin-bottom: 20px !important;
	}

	.blog .et_pb_post > a img,
	.category .et_pb_post > a img {
	  max-width: 40%;
	  float: left;
	  margin: 0 30px 25px 0;
	}

	.et_pb_posts a.more-link {
	  display: contents !important;
	}

	.blog article:after,
	.category article:after {
	  content: "";
	  display: table;
	  clear: both;
	}

	.blog article .post-content-inner,
	.category article .post-content-inner {
	  margin-bottom: 5px !important;
	}

	.blog article,
	.category article {
	  position: relative;
	}

}

@media (max-width: 980px) AND (min-width: 768px) {

	.oaka-tablette-2-items .column.size-1of2:first-child article:last-child {
	  display: none !important;
	}

}


/* Hook CSS de la pagination des témoignages */

div.et_pb_module .pagination a {

	background-color: #FA4641 !important;
    padding: 10px 15px;
    color: white !important;
    border-radius: 8px;
    transition: all ease-in 200ms;

}

div.et_pb_module .pagination a:hover {

	background-color: #000064!important;

}

/* Style des boutons de Contact Form 7 */

@media (max-width: 640px) {

	.dvppl_cf7_styler_0 .wpcf7-form button.wpcf7-submit,  
	.et-db #et-boc .et-l .dvppl_cf7_styler_0_tb_body .wpcf7-form button.wpcf7-submit,
	.wpcf7-form-control.wpcf7-submit.has-spinner.et_pb_button.et_pb_bg_layout_light {
	  display: block;
	  width: 100%!important;
	  position: relative;
	  border: 0px transparent!important;
	  border-radius: 5px;
	  background-color: #00517B!important;
	  color: #ffffff!important;
	  font-size: 20px;
	  font-weight: 500;
	  padding: 0.3em, 1em;
	  line-height: 1.7em!important;
  
	}

	.dvppl_cf7_styler_1 .wpcf7-form button.wpcf7-submit {
		display: block;
		width: 100%!important;
		position: relative;
		border: 0px transparent!important;
		border-radius: 5px;
		background-color: #FA4641!important;
		color: #ffffff!important;
		font-size: 20px;
		font-weight: 500;
		padding: 0.3em, 1em;
		line-height: 1.7em!important;
	}
  }
  
  .dvppl_cf7_styler_0 .wpcf7-form button.wpcf7-submit,
  .wpcf7-form-control.wpcf7-submit.has-spinner.et_pb_button.et_pb_bg_layout_light {
	cursor: pointer;
	display: block;
	width: 100%!important;
	position: relative;
	background-color: #00517B!important;
	color: #ffffff!important;
	font-size: 20px;
	font-weight: 500;
	padding: 0.3em, 1em;
	line-height: 1.7em!important;
	border: 0px transparent!important;
	border-radius: 10px;
  
	}
  
  .dvppl_cf7_styler_1 .wpcf7-form button.wpcf7-submit {
	cursor: pointer;
	display: block;
	width: 100%!important;
	position: relative;
	background-color: #FA4641!important;
	color: #ffffff!important;
	font-size: 20px;
	font-weight: 500;
	padding: 0.3em, 1em;
	line-height: 1.7em!important;
	border: 0px transparent!important;
	border-radius: 10px;
  
  }

  .wpcf7-list-item-label {
	  color: #FFFFFF!important;
  }

  .wpcf7-list-item.first.last span.wpcf7-list-item-label {
	color: #666!important;
  }

  .wpcf7-spontaneous .wpcf7-list-item-label {
	  color: #666!important;
  }
  
	.dvppl_cf7_styler_0 .wpcf7-form button.wpcf7-submit:hover,
	.dvppl_cf7_styler_1 .wpcf7-form button.wpcf7-submit:hover,
	.et-db #et-boc .et-l .dvppl_cf7_styler_0_tb_body .wpcf7-form button.wpcf7-submit:hover {
	  box-shadow: 0px 12px 18px -6px rgb(43 59 75 / 40%);
  }

  /* RGPD before */
  .dvppl_cf7_styler_0 .dipe-cf7 .wpcf7-checkbox input[type="checkbox"]+span:before,
  .dvppl_cf7_styler_1 .dipe-cf7 .wpcf7-checkbox input[type="checkbox"]+span:before,
  .et-db #et-boc .et-l .dvppl_cf7_styler_0_tb_body .dipe-cf7 .wpcf7-checkbox input[type="checkbox"]+span:before {
	  background-color: transparent!important;
  }

  /* Formulaire postuler */

  #postuler {
	  z-index: 0!important;
  }
  


